<div class="col-12">
  <div class="input-group">
    <input
      type="text"
      id="search-bar"
      onkeyup="filterFunction('address')"
      placeholder="Search Table"
    />
    <input type="hidden" id="task_id" />
    <div class="input-group-append">
      <button
        class="btn report-btn btn-secondary btn-sm"
        type="button"
        data-toggle="modal"
        data-title="No Location Selected"
        data-target="#reportModal"
      >
        Report Result
      </button>
    </div>
  </div>
  <div class="overflow-container">
    <table class="table table-hover">
      <thead>
        <tr>
          <th>Task Name</th>
          <th class="num-head">#</th>
        </tr>
      </thead>
      <tbody class="table-container upcoming-locations">
        <!-- Upcoming locations data -->
      </tbody>
      <tbody class="table-container today-locations">
        <!-- table data -->
      </tbody>
    </table>
  </div>
</div>
